<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Comuni della provincia della Cantabria</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Comuni_della_provincia_della_Cantabria"/>
<meta name="wx_page_id" content="147389"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Comuni della provincia della Cantabria" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Comuni della provincia della Cantabria</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3AComuni_della_provincia_della_Cantabria" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Comuni_della_Spagna_divisi_per_provincia" title="Categoria:Comuni della Spagna divisi per provincia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_Spagna_divisi_per_provincia" wx:page_id="147128" id="wx4">Comuni della Spagna divisi per provincia</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Cantabria" title="Categoria:Cantabria" wx:linktype="known" wx:pagename="Categoria:Cantabria" wx:page_id="1427860" id="wx6">Cantabria</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://nl.wikipedia.org/wiki/Categorie:Gemeente_in_Cantabri%C3%AB" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Gemeente_in_Cantabrië" id="wx7">Nederlands</a> | <a href="http://en.wikipedia.org/wiki/Category:Municipalities_in_Cantabria" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Municipalities_in_Cantabria" id="wx8">English</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:Municipios_de_Cantabria" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Municipios_de_Cantabria" id="wx9">Español</a> | <a href="http://eu.wikipedia.org/wiki/Kategoria:Kantabriako_udalerriak" class="external" wx:linktype="interwiki" wx:pagename="eu:Kategoria:Kantabriako_udalerriak" id="wx10">Euskara</a></div>
</body>
</html>
